Bug 982842 - Chapter 11.7 in Getting started guide for quickstarts
Chapter 11.7 in Getting started guide for quickstarts
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ER1
: 6.2.0
Assigned To: Rakesh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 22:34 EDT by ksuzumur
Modified: 2013-11-07 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 14117, Getting Started Guide-6.1-2 Build Date: 07-04-2013 12:41:19
Last Closed: 2013-11-07 17:50:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ksuzumur 2013-07-09 22:34:15 EDT
Title:
Documentation wrong.

Describe the issue:
In 11.7. Remove the Application,
~~~
mvn jboss-as:undeploy -Ddeploy.port=10099
~~~
needs to be changed to 
~~~
mvn jboss-as:undeploy -Djboss-as.port=10099
~~~
Suggestions for improvement:


Additional information:
Comment 6 Misha H. Ali 2013-08-27 20:30:20 EDT
Changing status to go to the defined workflow. Bob, please check the doc stage for this change, add a link for verification and set this bug to ON_QA for verification.
Comment 7 Rakesh 2013-08-28 14:22:22 EDT
Change not reflected on the staging server doc
Comment 9 Misha H. Ali 2013-11-07 17:50:00 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.